body {
  margin: 0;
  background-color: rgba(224, 224, 224, 0.767);
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

nav {
  background-color: black;
  padding: 18px 36px;
}

nav a {
  color: #fff;
  font-size: 18px;
  margin-left: 16px;
}